---
galaxy_info:
  author: Andrew Rothstein
  description: installs bash
  company: BlackRock
  license: MIT
  min_ansible_version: 2.0
  platforms:
    - name: Alpine
      versions:
        - all
    - name: Archlinux
      versions:
        - all
    - name: Debian
      versions:
        - bookworm
        - bullseye
    - name: EL
      versions:
        - 8
        - 9
    - name: Fedora
      versions:
        - 37
        - 38
    - name: MacOSX
      versions:
        - all
    - name: Ubuntu
      versions:
        - focal
        - jammy
  galaxy_tags:
    - development
  role_name: bash
